{
  "verseBefore": "Hãy hát xướng cho Chúa, hãy hát ca ngợi Ngài; hãy nói đến mọi việc kỳ diệu của Ngài.\n\\q",
  "verseAfter": "Hãy hát xướng cho Chúa, hãy hát ca ngợi Ngài; \\q1 hãy nói đến mọi việc kỳ diệu của Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 105,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T09:59:02.032Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 105,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_105"
  }
}
